2022-02-17debianaptitude

bullseyeが11.2になったので、そろそろアップグレード。まずはバージョンの確認。一つ前からしかバージョンアップできない。cat /etc/debian_version10.11であることを確認。lsb_release -a古いパッケージを確認して、purge。aptitude '~o'aptitude purge PKGNAMEapt install deborphandeborphanaptitude purge PKGNAMEbusterの最新にアップグレード。a ...